@charset "UTF-8";

/*==============================================================================
default
==============================================================================*/
body{
	margin:0 auto;
	padding:0;
	text-align:center;
	color:#231F20;
	font-size:12px;
	font-family:Arial, Candara, Helvetica, sans-serif;
	line-height:1.8em;
	background:url(../img/parts/main_bg.gif) center top no-repeat;
}

body.sub{
	background:url(../img/parts/sub_bg.gif) center top no-repeat;
}

div,table,th,tr,td,p,ul,ol,dl,li,dd,dt,h1,h2,h3,h4,h5,h6,form,label,textarea,hgroup,header,footer,nav,article,section{
	margin:0;
	padding:0;
}

ul,ol,dl,li,dd,dt{
	list-style-type:none;
}

img{
	border:none;
	vertical-align:bottom;
}

span.red_black{
	color:#9a000c;
	}

span.underline{
	text-decoration:underline;
	}
	

/*==============================================================================
wrapper
==============================================================================*/
#wrapper{
	width:1040px;
	margin:0 auto;
}


/*==============================================================================
header
==============================================================================*/
#header{
	float:left;
	width:240px;
	text-align:left;
}

#header h1{
	margin:36px 0 30px 40px;
}

.sub #header h1{
	margin:30px 0 16px 40px;
}

.fixed{
  position:fixed;
  top:0;
  z-index:9999;
}

/*== nav =============================================*/
#header #nav{
	margin:0 0 0 40px;
}

#header #nav ul li{
	font:bold 15px/1.8em 'Arial','Tahoma',sans-serif;
}

#header #nav ul li:last-child{
	padding-top:1em;
}

.sub #header #nav ul li:last-child{
	padding-top:0;
}

#header #nav ul li a{
	padding:0 0 0 15px;
	color:#000;
	text-decoration:none;
	background:url(../img/parts/icon01.png) 0 5px no-repeat;
	background-size:5px 7px;
}

#header #nav ul li a:hover{
	padding:0 0 0 15px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon01_o.png) 1px 6px no-repeat;
	background-size:5px 7px;
}

#header #nav ul li ul{
	margin:0 0 0 15px;
}

#header #nav ul li ul li{
	font:bold 12px/2.2em 'Arial','Tahoma',sans-serif;
}

#header #nav ul li ul li:last-child{
	padding:0 0 0.2em 0;
}

#header #nav ul li ul li a{
	padding:0 0 0 16px;
	color:#000;
	text-decoration:none;
	background:url(../img/parts/icon02.png) 0 4px no-repeat;
	background-size:11px 7px;
}

#header #nav ul li ul li a:hover{
	padding:0 0 0 16px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon02_o.png) 1px 5px no-repeat;
	background-size:11px 7px;
}


/*==============================================================================
contents
==============================================================================*/
#contents{
	float:right;
	width:800px;
}

/*== index =============================================*/
#contents #catch{
	width:260px;
	height:260px;
	margin:34px 40px 34px 500px;
	background:url(../img/parts/catch_bg.png) 0 0 no-repeat;
	background-size:260px 260px;
	overflow:hidden;
}

#contents #catch p{
	padding-top:48px;
	font:bold 16px/2em "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#fff;
	text-align:center;
}

#contents #catch p .large01{
	font-size:20px;
	color:#F7C222;
}

#contents #catch p .large02{
	font-size:20px;
}

#contents #identity{
	width:760px;
	padding:0 40px 36px 0;
	text-align:left;
}

#contents #identity h2{
	width:760px;
	height:30px;
	margin:0 0 7px 0;
	font:bold 14px/30px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-indent:18px;
	color:#fff;
	background:-moz-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* Firefox用 */
	background:-webkit-gradient(linear, left top, right top, from(#262626), to(rgba(255,255,255,0.8)));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* Opera用 */
	background:-ms-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4262626', endColorstr='#B4ffffff',GradientType=1 );/* IE6-9 */
	border:#262626 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	overflow:hidden;
}

#contents #identity h2 .en{
	float:right;
	padding-right:18px;
	font-family:Arial, Candara, Helvetica, sans-serif;
	color:#262626;
}

#contents #identity ul li{
	clear:both;
	width:760px;
	height:200px;
	margin:0 0 7px 0;
	background:linear-gradient(left,rgba(255,255,255,0.9),#fff);
	background:-moz-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* Firefox用 */
	background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(rgba(255,255,255,0.9)));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* Opera用 */
	background:-ms-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#ffffffff',GradientType=1 );/* IE6-9 */
	border:#262626 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	overflow:hidden;
}

#contents #identity ul li .image{
	float:left;
	width:230px;
	height:200px;
}

#contents #identity ul li #image01{
	background-image:url(../img/contents/identity01.jpg);
	background-size:230px 200px;
}

#contents #identity ul li #image02{
	background-image:url(../img/contents/identity02.jpg);
	background-size:230px 200px;
}

#contents #identity ul li #image03{
	background-image:url(../img/contents/identity03.jpg);
	background-size:230px 200px;
}

#contents #identity ul li .image p{
	width:100px;
	font:12px/18px Arial, Candara, Helvetica, sans-serif;
	color:#fff;
	background:#262626;
	text-align:center;
	transform:rotate(90deg) translate(91px,41px);
	-moz-transform:rotate(90deg) translate(91px,41px);/* Firefox用 */
	-webkit-transform:rotate(90deg) translate(91px,41px);/* Safari,Google Chrome用 */
	-o-transform:rotate(90deg) translate(91px,41px);/* Opera用 */
	-ms-transform:rotate(90deg) translate(91px,41px);/* IE9用 */
}

#contents #identity ul li h3{
	padding:4px 20px 0 272px;
	font:italic bold 15px/36px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#9a000c;
	background:url(../img/parts/icon03.png) 250px 19px no-repeat;
	background-size:16px 7px;
}

#contents #identity ul li p.text{
	padding:0 20px 0 250px;
	font-size:12px;
	line-height:1.7em;
}

#contents #notices{
	width:760px;
	padding:0 40px 36px 0;
	text-align:left;
}

#contents #notices h2{
	width:760px;
	height:30px;
	margin:0 0 7px 0;
	font:bold 14px/30px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-indent:18px;
	color:#fff;
	background:-moz-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* Firefox用 */
	background:-webkit-gradient(linear, left top, right top, from(#262626), to(rgba(255,255,255,0.8)));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* Opera用 */
	background:-ms-linear-gradient(left,rgba(38,38,38,0.8),#fff);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4262626', endColorstr='#B4ffffff',GradientType=1 );/* IE6-9 */
	border:#262626 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	overflow:hidden;
}

#contents #notices h2 .en{
	float:right;
	padding-right:18px;
	font-family:Arial, Candara, Helvetica, sans-serif;
	color:#262626;
}

#contents #notices dl{
	clear:both;
	width:760px;
	margin:0 0 7px 0;
	padding:18px 0 8px;
	font-size:12px;
	line-height:1.6em;
	background:linear-gradient(left,rgba(255,255,255,0.9),#fff);
	background:-moz-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* Firefox用 */
	background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(rgba(255,255,255,0.9)));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* Opera用 */
	background:-ms-linear-gradient(left,rgba(255,255,255,0.9),#fff);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#ffffffff',GradientType=1 );/* IE6-9 */
	border:#262626 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	overflow:hidden;
}

#contents #notices dl dt{
	padding:0 18px;
	color:#686868;
}

#contents #notices dl dd{
	padding:0 18px 1.4em 18px;
}

#contents #notices dl dd a{
	color:#231F20;
}

#contents #notices dl dd a:hover{
	text-decoration:none;
}

/*==============================================================================
sub_contents
==============================================================================*/
#sub_contents{
	float:right;
	width:800px;
	text-align:left;
}

#sub_contents h2{
	padding:48px 0 2px 0;
	font:bold 24px/28px Arial, Candara, Helvetica, sans-serif;
}

#sub_contents h2 .jp{
	padding-left:14px;
	font:normal 14px/28px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
}

#sub_contents #topicpath{
	width:760px;
	height:28px;
	margin-bottom:10px;
	border-top:#000 solid 2px;
	border-bottom:#000 solid 1px;
}

#sub_contents #topicpath ul{
	width:760px;
	height:26px;
	margin:1px 0;
	background:-moz-linear-gradient(left,rgba(38,38,38,0.5),#fff);/* Firefox用 */
	background:-webkit-gradient(linear, left top, right top, from(#262626), to(rgba(255,255,255,0.5)));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(left,rgba(38,38,38,0.5),#fff);/* Opera用 */
	background:-ms-linear-gradient(left,rgba(38,38,38,0.5),#fff);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4262626', endColorstr='#B4ffffff',GradientType=1 );/* IE6-9 */
}

#sub_contents #topicpath ul li{
	float:left;
	margin:0 7px 0 0;
	padding:0 0 0 18px;
	font:12px/26px Arial, Candara, Helvetica, sans-serif;
	color:#fff;
	background:url(../img/parts/icon04.png) 0 10px no-repeat;
	background-size:11px 7px;
}

#sub_contents #topicpath ul li:first-child{
	background:none;
}

#sub_contents #topicpath ul li a{
	color:#fff;
}

#sub_contents #topicpath ul li a:hover{
	text-decoration:none;
}

/*== message =============================================*/
#sub_contents .principle{
	width:760px;
	margin:0;
}

#sub_contents .principle h3{
	padding:1em 0 0.8em;
	font-size:24px;
	font-weight:bold;
	line-height:1.8em;
	color:#E60012;
}

#sub_contents .principle h3 span{
	background-color:rgba(255,255,0,0.8);
	}

#sub_contents .principle p{
	font-size:14px;
	padding:0 0 1em 0;
	line-height:2em;
}

#sub_contents .principle .right{
	padding:30px 0 50px 50px;
	}

#sub_contents .principle .inner{
	padding:30px 0;
	}

#sub_contents .principle .inner p{
	color:#e60012;
	padding:0 0 1em 50px;
	font-size:16px;
	font-style:italic;
	}

#sub_contents .principle p span{
	background-color:rgba(255,255,255,0.7);
}

#sub_contents .principle p.message_photo01{
	float:right;
	padding:18px 0 0;
	}

#sub_contents .principle p.message_photo01 img{
	width:250px;
	height:373px;
	}

#sub_contents .principle p span.red_text{
	font-weight:bold;
	font-size:16px;
	color:#e60012;
	}

#sub_contents .principle ul{
	margin:2em 2em;
	}

#sub_contents .principle ul li{
	padding:0 0 0.4em 0;
	font-size:14px;
	list-style-type:disc;
	}

#sub_contents .principle p.sign{
	padding:1.4em 0;
	font-size:14px;
	line-height:1.8em;
}

#sub_contents .principle #signpanel{
	min-height:268px;
	}

#sub_contents .principle #signpanel #message_photo02{
	float:left;
	padding:0 30px 0 0;
	}

#sub_contents .principle #signpanel #message_photo02 img{
	width:179px;
	height:265px;
	}

#sub_contents .principle #signpanel #name{
	padding:30px 0 0 0;
}

#sub_contents .principle #signpanel #company_link{
	padding:0 0 0 210px;
}

#sub_contents .principle #signpanel #company_link a{
	display:block;
	width:190px;
	padding:10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:#C90010;
	background:linear-gradient(to bottom,  #FA0014 1%,#C90010 100%);
	background:-moz-linear-gradient(top,  #FA0014 1%, #C90010 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#FA0014), color-stop(100%,#C90010));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #FA0014 1%,#C90010 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #FA0014 1%,#C90010 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FA0014', endColorstr='#C90010',GradientType=0 );/* IE6-9 */
	border:#C90010 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .principle #signpanel #company_link a:hover{
	display:block;
	width:190px;
	padding:10px;
	color:#ff6;
	text-align:center;
	text-decoration:none;
	background:#FA0014;
	background:linear-gradient(to bottom,  #C90010 1%,#FA0014 100%);
	background:-moz-linear-gradient(top,  #C90010 1%, #FA0014 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#C90010), color-stop(100%,#FA0014));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #C90010 1%,#FA0014 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #C90010 1%,#FA0014 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#C90010', endColorstr='#FA0014',GradientType=0 );/* IE6-9 */
	border:#C90010 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}


/*== company =============================================*/
#sub_contents .concept{
	width:760px;
	height:210px;
	margin:0 0 30px 0;
	background:url(../img/contents/company_concept.gif) 0 0 no-repeat;
}

#sub_contents .concept h1{
	padding:74px 0 12px;
	font:bold 26px/26px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align:center;
}

#sub_contents .concept h2{
	padding:0;
	font:normal 16px/16px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align:center;
	}

#sub_contents .message{
	width:760px;
	min-height:370px;
	margin:18px 0 30px;
	background:url(../img/contents/company_message.jpg) 0 0 no-repeat;
	background-size:230px 340px;
	border-bottom:#666 solid 1px;
}

#sub_contents .message hgroup{
	margin:0 0 1.2em 250px;
	border-bottom:#666 solid 1px;
}

#sub_contents .message hgroup h1{
	font-size:16px;
	font-weight:bold;
	color:#666;
}

#sub_contents .message hgroup h2{
	padding:0 0 0.2em 0;
	font-size:14px;
	font-weight:bold;
}

#sub_contents .message p{
	padding:0 0 1em 250px;
	line-height:1.6em;
}


#sub_contents .company_table{
	width:760px;
	margin:0 0 40px 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}

#sub_contents .company_table th{
	width:230px;
	border-right:#999 solid 1px;
	vertical-align:top;
	text-align:left;
}

#sub_contents .company_table th h2{
	width:230px;
	margin:0;
	padding:0.1em 0 0 0;
	font:bold 20px/24px Arial, Candara, Helvetica, sans-serif;
	text-align:left;
}

#sub_contents .company_table th h2 .jp{
	padding:0;
	font:normal 14px/18px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#666;
}

#sub_contents .company_table td{
	padding:0 0 0 20px;
	vertical-align:top;
}

#sub_contents .company_table td p{
	padding:0 0 1.6em 0;
}

#sub_contents .company_table td ul li{
	padding:0 0 0.6em 16px;
	background:url(../img/parts/icon02.png) 0 8px no-repeat;
	background-size:11px 7px;
}

#sub_contents .company_table td table th{
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
}

#sub_contents .company_table td table td{
	width:76%;
	border-bottom:#999 solid 1px;
}

/*== service =============================================*/
#sub_contents #service_image{
	min-height:330px;
	background:url(../img/contents/service_image.gif) 0 10px no-repeat;
	background-size:230px 300px;
}

#sub_contents #consulting_image{
	min-height:360px;
	background:url(../img/contents/consulting_image.gif) right 0 no-repeat;
	background-size:230px 340px;
}

#sub_contents #consulting_image h1{
	margin:0;
	padding:14px 0 2px 0;
	font:bold 20px/24px Arial, Candara, Helvetica, sans-serif;
}

#sub_contents #consulting_image h2{
	width:530px;
	padding:0 0 18px 24px;
	font:italic bold 14px/24px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#686868;
	background:url(../img/parts/icon03.png) 0 9px no-repeat;
	background-size:16px 7px;
}

#sub_contents #consulting_image hgroup .title{
	width:530px;
	margin:0 0 18px;
	background-color:#f8f8f8;
	border:#999 solid 1px;
	}

#sub_contents #consulting_image .title h3{
	margin:0;
	padding:18px 24px 6px;
	font:bold 24px/28px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#9a000c;
}

#sub_contents #consulting_image .title h4{
	margin:0;
	padding:0 24px 12px;
	font-size:14px;
	color:#9a000c;
}

#sub_contents #consulting_image p{
	margin:0;
	padding:0 18px 2em;
	font-size:14px;
	line-height:2em;
}

#sub_contents #consulting_image .box_area{
	width:530px;
	padding:1.5em 0 0;
	margin:-12px 0 18px;
	background:#f8f8f8;
	}

#sub_contents #consulting_image .box_area p{
	padding:0 18px 1.5em;
	}

#sub_contents #consulting_image p.attent{
	font-size:12px;
	color:#666;
	}

#sub_contents #coaching_image{
	min-height:360px;
	background:url(../img/contents/coaching_image.gif) 0 0 no-repeat;
	background-size:230px 340px;
}

#sub_contents #training_image{
	min-height:360px;
	background:url(../img/contents/training_image.gif) 0 0 no-repeat;
	background-size:230px 340px;
}

#sub_contents #branding_image{
	min-height:360px;
	background:url(../img/contents/branding_image.gif) 0 0 no-repeat;
	background-size:230px 340px;
}

#sub_contents .lead{
	width:760px;
	border-bottom:#666 solid 1px;
}

#sub_contents .lead h1{
	margin:0 0 0 250px;
	padding:14px 0 2px 0;
	font:bold 20px/24px Arial, Candara, Helvetica, sans-serif;
}

#sub_contents .lead h2{
	padding:0 0 0 272px;
	font:italic bold 14px/24px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#686868;
	background:url(../img/parts/icon03.png) 250px 9px no-repeat;
	background-size:16px 7px;
}

#sub_contents .lead h3{
	margin:0 0 20px 250px;
	padding:14px 0 20px;
	font:bold 16px/28px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	border-bottom:#666 solid 1px;
}

#sub_contents .lead p{
	margin:0 0 0 250px;
	padding:0 0 1em 0;
	font-size:12px;
	line-height:1.8em;
}

#sub_contents .lead ul{
	margin:0 0 1em 250px;
	}

#sub_contents .lead ul li{
	margin:0 0 0 1.4em;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	list-style-type:disc;
	}

#sub_contents .textlead{
	width:760px;
	min-height:300px;
	margin:24px 0 0;
}

#sub_contents .textlead_table{
	width:760px;
	margin:0 0 40px 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}

#sub_contents .textlead_table th{
	width:180px;
	border-right:#999 solid 1px;
	vertical-align:top;
}

#sub_contents .textlead_table th h2{
	width:180px;
	margin:0;
	padding:0.1em 0 0 0;
	font:bold 20px/24px Arial, Candara, Helvetica, sans-serif;
	text-align:left;
}

#sub_contents .textlead_table th h2 .jp{
	padding:0;
	font:normal 14px/18px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#666;
}

#sub_contents .textlead_table td{
	padding:0 0 0 20px;
	vertical-align:top;
}

#sub_contents .textlead_table td h3{
	font-size:16px;
	font-weight:bold;
	padding:0 0 1.2em 0;
	}

#sub_contents .textlead_table td p{
	padding:0 0 1.6em 0;
}



#sub_contents .block{
	width:760px;
	padding:14px 0;
}

#sub_contents .block ul li{
	margin-bottom:14px;
	padding-bottom:14px;
	border-bottom:#666 solid 1px;
}

#sub_contents .block ul li a{
	height:140px;
	text-decoration:none;
	display:block;
	background:url(../img/parts/icon05.png) right 35px no-repeat;
	background-size:30px 70px;
}

#sub_contents .block ul li a:hover{
	background:#fbfbfb url(../img/parts/icon05_o.png) right 35px no-repeat;
	background-size:30px 70px;
}

#sub_contents .block ul li:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

#sub_contents .block ul li .image{
	float:left;
	width:230px;
	height:140px;
}

#sub_contents .block ul li #image01{
	background-image:url(../img/contents/service01.jpg);
	background-size:230px 140px;
}

#sub_contents .block ul li #image02{
	background-image:url(../img/contents/service02.jpg);
	background-size:230px 140px;
}

#sub_contents .block ul li #image03{
	background-image:url(../img/contents/service03.jpg);
	background-size:230px 140px;
}

#sub_contents .block ul li #image04{
	background-image:url(../img/contents/service04.jpg);
	background-size:230px 140px;
}

#sub_contents .block ul li .image p{
	width:100px;
	font:12px/18px Arial, Candara, Helvetica, sans-serif;
	color:#fff;
	background:#262626;
	text-align:center;
	transform:rotate(90deg) translate(61px,41px);
	-moz-transform:rotate(90deg) translate(61px,41px);/* Firefox用 */
	-webkit-transform:rotate(90deg) translate(61px,41px);/* Safari,Google Chrome用 */
	-o-transform:rotate(90deg) translate(61px,41px);/* Opera用 */
	-ms-transform:rotate(90deg) translate(61px,41px);/* IE9用 */
}

#sub_contents .block ul li a:hover .image p{
	background:#E60012;
}

#sub_contents .block ul li h2{
	margin:0;
	padding:0 0 0 250px;
	font:bold 18px/28px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#231F20;
	text-decoration:none;
}

#sub_contents .block ul li a:hover h2{
	color:#E60012;
}

#sub_contents .block ul li h3{
	padding:0 0 0.5em 272px;
	font:italic bold 14px/24px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color:#686868;
	background:url(../img/parts/icon03.png) 250px 9px no-repeat;
	background-size:16px 7px;
	text-decoration:none;
}

#sub_contents .block ul li p.text{
	padding:0 0 1em 250px;
	font-size:12px;
	line-height:1.6em;
	color:#231F20;
	text-decoration:none;
}


/*== service_detail =============================================*/
#sub_contents .service_detail{
	clear:both;
	width:760px;
}

#sub_contents .service_detail h1{
	margin:0 0 0.5em 0;
	padding:0.5em 38px 0.3em;
	border-bottom:#666 solid 1px;
	font:bold 18px/22px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	background:url(../img/parts/icon02.png) 18px 18px no-repeat;
	background-size:11px 7px;
}

#sub_contents .service_detail h1 .en{
	padding-left:12px;
	font:bold 14px/22px Arial, Candara, Helvetica, sans-serif;
	color:#686868;
}

#sub_contents .service_detail h2{
	margin:1em 0 0.5em 0;
	padding:0.5em 38px 0.3em;
	border-top:#666 solid 1px;
	border-bottom:#666 solid 1px;
	font:bold 18px/22px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	background:url(../img/parts/icon02.png) 18px 18px no-repeat;
	background-size:11px 7px;
}

#sub_contents .service_detail h2 .en{
	padding-left:12px;
	font:bold 14px/22px Arial, Candara, Helvetica, sans-serif;
	color:#686868;
}

#sub_contents .service_detail p{
	padding:0 18px 1em 18px;
}

#sub_contents .service_detail ul{
	padding:0 18px 2em 18px;
}

#sub_contents .service_detail ul li{
	padding:0 0 0 14px;
	font-size:14px;
	line-height:1.8em;
	background:url(../img/parts/icon01.png) 0 9px no-repeat;
	background-size:5px 7px;
}

#sub_contents .service_detail dl{
	padding:0 18px 2em 18px;
}

#sub_contents .service_detail dl dt{
	padding:0.3em 0 0.2em;
	font-size:16px;
	font-weight:bold;
}

#sub_contents .service_detail dl dd{
	padding:0 0 2em 0;
	color:#333;
}


#sub_contents .service_detail table{
	width:724px;
	margin:0 0 18px 18px;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}

#sub_contents .service_detail table td{
	padding:0 14px 40px 24px;
	background:url(../img/parts/flow_td.gif) 0 bottom no-repeat;
	background-size:400px 400px;
	vertical-align:top;
}

#sub_contents .service_detail table td.flow_name01{
	padding:0.2em 0;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background:#231F20;
	border-bottom:#fff solid 10px;
	text-align:center;
}

#sub_contents .service_detail table td.flow_name02{
	padding:0.2em 0;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background:#231F20;
	border-top:#fff solid 12px;
	border-bottom:#fff solid 10px;
	text-align:center;
}

#sub_contents .service_detail table td.td_top{
	padding:20px 14px 40px 24px;
}

#sub_contents .service_detail table td.td_middle{
	vertical-align:middle;
}

#sub_contents .service_detail table td.td_bottom{
	padding:0 14px 60px 24px;
	background:url(../img/parts/flow_td_bottom.gif) 0 bottom no-repeat;
	background-size:400px 400px;
	vertical-align:top;
}

#sub_contents .service_detail table td.flow_title01{
	width:51px;
	padding:20px 0 40px 0;
	background:url(../img/parts/flow_title01_bg.gif) 0 bottom no-repeat;
	background-size:51px 800px;
	vertical-align:middle;
}

#sub_contents .service_detail table td.flow_title02{
	width:51px;
	padding:0 0 50px 0;
	background:url(../img/parts/flow_title02_bg.gif) 0 bottom no-repeat;
	background-size:51px 800px;
	vertical-align:middle;
}

#sub_contents .service_detail table td.flow_title03{
	width:51px;
	padding:20px 0 50px 0;
	background:url(../img/parts/flow_title02_bg.gif) 0 bottom no-repeat;
	background-size:51px 800px;
	vertical-align:middle;
}

#sub_contents .service_detail table th{
	width:301px;
	padding:0 0 20px 0;
	color:#fff;
	line-height:18px;
	background:#E60012 url(../img/parts/flow_th.gif) 0 bottom no-repeat;
	background-size:301px 20px;
	text-align:center;
	vertical-align:middle;
}

#sub_contents .service_detail table th span{
	display:block;
	font:bold 16px/20px Arial, Candara, Helvetica, sans-serif;
	color:#ff9;
}

#sub_contents .service_detail table th.th_bottom{
	width:301px;
	padding:0 0 30px 0;
	background:#E60012 url(../img/parts/flow_th_bottom.gif) 0 bottom no-repeat;
	background-size:301px 30px;
}


#sub_contents .bt{
	width:742px;
}

#sub_contents .bt ul li{
	float:left;
	width:228px;
	margin:0 0 30px 18px;
	text-align:center;
}

#sub_contents .bt ul li.bt01 a{
	display:block;
	padding:10px;
	color:#fff;
	text-decoration:none;
	background:#278A00;
	background:linear-gradient(to bottom,  #3DD700 1%,#278A00 100%);
	background:-moz-linear-gradient(top,  #3DD700 1%, #278A00 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#3DD700), color-stop(100%,#278A00));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #3DD700 1%,#278A00 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #3DD700 1%,#278A00 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3DD700', endColorstr='#278A00',GradientType=0 );/* IE6-9 */
	border:#278A00 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .bt ul li.bt01 a:hover{
	display:block;
	padding:10px;
	color:#ff6;
	text-decoration:none;
	background:#3DD700;
	background:linear-gradient(to bottom,  #278A00 1%,#3DD700 100%);
	background:-moz-linear-gradient(top,  #278A00 1%, #3DD700 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#278A00), color-stop(100%,#3DD700));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #278A00 1%,#3DD700 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #278A00 1%,#3DD700 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#278A00', endColorstr='#3DD700',GradientType=0 );/* IE6-9 */
	border:#278A00 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .bt ul li.bt02 a{
	display:block;
	padding:10px;
	color:#fff;
	text-decoration:none;
	background:#C90010;
	background:linear-gradient(to bottom,  #FA0014 1%,#C90010 100%);
	background:-moz-linear-gradient(top,  #FA0014 1%, #C90010 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#FA0014), color-stop(100%,#C90010));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #FA0014 1%,#C90010 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #FA0014 1%,#C90010 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FA0014', endColorstr='#C90010',GradientType=0 );/* IE6-9 */
	border:#C90010 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .bt ul li.bt02 a:hover{
	display:block;
	padding:10px;
	color:#ff6;
	text-decoration:none;
	background:#FA0014;
	background:linear-gradient(to bottom,  #C90010 1%,#FA0014 100%);
	background:-moz-linear-gradient(top,  #C90010 1%, #FA0014 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#C90010), color-stop(100%,#FA0014));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #C90010 1%,#FA0014 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #C90010 1%,#FA0014 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#C90010', endColorstr='#FA0014',GradientType=0 );/* IE6-9 */
	border:#C90010 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .bt ul li.bt03 a{
	display:block;
	padding:10px;
	color:#fff;
	text-decoration:none;
	background:#D27201;
	background:linear-gradient(to bottom,  #FF8F0A 1%,#D27201 100%);
	background:-moz-linear-gradient(top,  #FF8F0A 1%, #D27201 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#FF8F0A), color-stop(100%,#D27201));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #FF8F0A 1%,#D27201 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #FF8F0A 1%,#D27201 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8F0A', endColorstr='#D27201',GradientType=0 );/* IE6-9 */
	border:#D27201 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .bt ul li.bt03 a:hover{
	display:block;
	padding:10px;
	color:#ff6;
	text-decoration:none;
	background:#FF8F0A;
	background:linear-gradient(to bottom,  #D27201 1%,#FF8F0A 100%);
	background:-moz-linear-gradient(top,  #D27201 1%, #FF8F0A 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#D27201), color-stop(100%,#FF8F0A));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #D27201 1%,#FF8F0A 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #D27201 1%,#FF8F0A 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#D27201', endColorstr='#FF8F0A',GradientType=0 );/* IE6-9 */
	border:#D27201 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents #top_margin{
margin-top:30px;
}

/*== menu =============================================*/
#sub_contents .menu_list hgroup{
	margin:1px 0;
	padding:1em 18px;
	border-top:#666 solid 1px;
	border-bottom:#666 solid 1px;
}

#sub_contents .menu_list hgroup h2{
	margin:0;
	padding:0 0 0 20px;
	font:bold 18px/26px "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	background:url(../img/parts/icon02.png) 0 8px no-repeat;
	background-size:11px 7px;
}

#sub_contents .menu_list hgroup h2 .en{
	padding-left:12px;
	font:bold 14px/26px Arial, Candara, Helvetica, sans-serif;
	color:#686868;
}

#sub_contents .menu_list hgroup h3{
	font-size:12px;
	font-weight:normal;
}

#sub_contents .menu_list ul li{
	min-height:126px;
	margin:1.4em 0;
	border-bottom:#666 solid 1px;
}

#sub_contents .menu_list ul li h4{
	padding:0 0 0.2em 200px;
	font-size:14px;
	font-weight:bold;
}

#sub_contents .menu_list ul li p{
	padding:0 0 1.8em 200px;
	font-size:12px;
	color:#333;
}

#sub_contents .menu_list ul li p span{
	font-weight:bold;
	color:#278A00;
}

#sub_contents .menu_list ul li#menu01{
	background:url(../img/contents/menu01.jpg) 0 0 no-repeat;
	background-size:180px 110px;
}

#sub_contents .menu_list ul li#menu02{
	background:url(../img/contents/menu02.jpg) 0 0 no-repeat;
	background-size:180px 110px;
}

#sub_contents .menu_list ul li#menu03{
	background:url(../img/contents/menu03.jpg) 0 0 no-repeat;
	background-size:180px 110px;
}

#sub_contents .menu_list ul li#menu04{
	background:url(../img/contents/menu04.jpg) 0 0 no-repeat;
	background-size:180px 110px;
}

#sub_contents .menu_list ul li#menu05{
	background:url(../img/contents/menu05.jpg) 0 0 no-repeat;
	background-size:180px 110px;
}


/*== pagenav =============================================*/
#sub_contents .blog .pagenav{
	margin:1em 0;
	float:left;
}

#sub_contents .blog .pagenav ul li{
	font-size:12px;
	display:inline;
}

#sub_contents .blog .pagenav ul li a{
	text-decoration:none;
	background:#666;
	padding:0.4em 0.8em;
	color:#fff;
	margin:0 1em 0 0;
	border:#666 solid 1px;
}

#sub_contents .blog .pagenav ul li:last-child a{
	margin:0;
}

#sub_contents .blog .pagenav ul li a:hover{
	color:#ff6;
	background:#000;
	border:#000 solid 1px;
}

#sub_contents .blog .pagenav ul span.current_page{
	margin:0 1em 0 0;
	padding:0.4em 0.6em;
	color:#000;
	background:#fff;
	border:#666 solid 1px;
}

#sub_contents .blog #pagenav_detail{
	width:560px;
	font-size:14px;
}

#sub_contents .blog #pagenav_detail a{
	color:#000;
}

#sub_contents .blog #pagenav_detail a:hover{
	text-decoration:none;
}

#sub_contents .blog #pagenav_detail .prev{
	float:left;
}

#sub_contents .blog #pagenav_detail .next{
	float:right;
}


/*== column =============================================*/
#sub_contents #column{
	width:760px;
}

/*== blog(list) =============================================*/
#sub_contents .blog{
	float:left;
	width:580px;
	font-size:12px;
	line-height:1.8em;
}

#sub_contents .blog ul.blog_list{
	margin-top:20px;
	clear:both;
}

#sub_contents .blog ul.blog_list li{
	width:auto;
	margin:0 0 12px 0;
	padding:18px;
	border:#666 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .blog ul.blog_list li a{
	display:block;
	text-decoration:none;
}

#sub_contents .blog ul.blog_list li p.date{
	font:12px/24px Arial, Candara, Helvetica, sans-serif;
	color:#666;
}

#sub_contents .blog ul.blog_list li a:hover p.date{
	color:#000;
}

#sub_contents .blog ul.blog_list li h3{
	padding:0 0 0.6em 0;
	font-size:16px;
	color:#000;
	text-decoration:underline;
}

#sub_contents .blog ul.blog_list li a:hover h3{
	text-decoration:none;
}

#sub_contents .blog ul.blog_list li .text{
	color:#666;
}

#sub_contents .blog ul.blog_list li .text p{
	padding:0 0 0.8em 0;
}

#sub_contents .blog ul.blog_list li a:hover .text{
	color:#000;
}

/*== blog(detail) =============================================*/
#sub_contents .blog #detail{
	width:560px;
	padding:18px 0;
}

#sub_contents .blog #detail p.date{
	font:16px/26px Arial, Candara, Helvetica, sans-serif;
	color:#666;
}

#sub_contents .blog #detail h3{
	margin:0 0 1em 0;
	padding:0 0 1em 0;
	font-size:18px;
	line-height:1.5em;
	border-bottom:#666 solid 1px;
}

#sub_contents .blog #detail .text{
	padding:0 0 2em 0;
	border-bottom:#666 solid 1px;
}

#sub_contents .blog #detail .text p{
	padding:0 0 1em 0;
}


/*== archives =============================================*/
#sub_contents .archives_area{
	float:right;
	width:160px;
	margin:46px 0 0 0;
	border:#666 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .archives_area h3{
	margin:10px 0 0 20px;
	padding:0;
	font:bold 16px/1.8em 'Arial','Tahoma',sans-serif;
}

#sub_contents .archives_area dl.archives{
	font:normal 12px/1.8em 'Arial','Tahoma',sans-serif;
	margin:0 0 10px 20px;
}

#sub_contents .archives_area dl.archives dt{
	padding:0 0 0 12px;
	font-size:14px;
	line-height:2em;
	background:url(../img/parts/icon01.png) 0 10px no-repeat;
	background-size:5px 7px;
}

#sub_contents .archives_area dl dt:hover{
	padding:0 0 0 12px;
	color:#E60012;
	background:url(../img/parts/icon01_o.png) 1px 11px no-repeat;
	background-size:5px 7px;
}

#sub_contents .archives_area dl dd{
	margin:0;
	padding:0 0 10px 0;
}

#sub_contents .archives_area dl.archives dd{
	padding:0 0 12px 12px;
	line-height:2.4em;
}

#sub_contents .archives_area dl.archives dd a{
	padding:0 0 0 14px;
	color:#000;
	background:url(../img/parts/icon02.png) 0px 4px no-repeat;
	background-size:11px 7px;
}

#sub_contents .archives_area dl.archives dd a:hover{
	padding:0 0 0 14px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon02_o.png) 1px 5px no-repeat;
	background-size:11px 7px;
}

#sub_contents .archives_area dl.archives .number{
	color:#666;
}


/*== privacy =============================================*/
#sub_contents .privacy{
	width:760px;
	padding-top:14px;
}

#sub_contents .privacy h3{
	margin:0 0 0.3em 0;
	font-size:16px;
	line-height:1.8em;
	border-bottom:#000 solid 1px;
}

#sub_contents .privacy p{
	padding:0 0 1.7em 0;
	font-size:12px;
	color:#666;
	line-height:1.8em;
}

/*== sitemap =============================================*/
#sub_contents .sitemap{
	width:760px;
}

#sub_contents .sitemap h3{
	margin:0 0 0.8em;
	padding-top:12px;
	font-size:16px;
	line-height:1.8em;
	border-bottom:#000 solid 1px;
}

#sub_contents .sitemap ul{
	margin-bottom:2em;
	font-size:14px;
	line-height:1.6em;
}

#sub_contents .sitemap ul li{
	margin:0 0 1em 0;
}

#sub_contents .sitemap ul li.step01 a{
	padding:0 0 0 10px;
	color:#000;
	background:url(../img/parts/icon01.png) 0 4px no-repeat;
	background-size:5px 7px;
}

#sub_contents .sitemap ul li.step01 a:hover{
	padding:0 0 0 10px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon01_o.png) 1px 5px no-repeat;
	background-size:5px 7px;
}

#sub_contents .sitemap ul li.step02 a{
	padding:0 0 0 44px;
	color:#000;
	background:url(../img/parts/icon02.png) 28px 4px no-repeat;
	background-size:11px 7px;
}

#sub_contents .sitemap ul li.step02 a:hover{
	padding:0 0 0 44px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon02_o.png) 29px 5px no-repeat;
	background-size:11px 7px;
}

#sub_contents .sitemap ul li.step03 a{
	padding:0 0 0 77px;
	color:#000;
	background:url(../img/parts/icon03.png) 56px 4px no-repeat;
	background-size:16px 7px;
}

#sub_contents .sitemap ul li.step03 a:hover{
	padding:0 0 0 77px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon03_o.png) 57px 5px no-repeat;
	background-size:16px 7px;
}

/*== form =============================================*/
#sub_contents .form{
	width:760px;
	min-height:320px;
	padding:15px 0 0 0;
	font-size:12px;
	line-height:1.8em;
}

#sub_contents .form p{
	padding:0 0 1.6em 0;
}

#sub_contents .form table{
	margin:9px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}

#sub_contents .form table th{
	width:140px;
	padding:4px 10px 20px 0;
	text-align:left;
	vertical-align:top;
}

#sub_contents .form table td{
	padding:0 0 20px 0;
	vertical-align:top;
}

#sub_contents .form table td input{
	height:24px;
	font-size:16px;
	line-height:24px;
	border:#666 solid 1px;
}

#sub_contents .form table td textarea{
	border:#666 solid 1px;
}

#sub_contents .form table td input:hover, #sub_contents .form table td textarea:hover{
	border:#3DD700 solid 1px;
}

#sub_contents .form table td .bt_reset{
	height:28px;
	margin-right:12px;
	padding:0 10px;
	font-size:14px;
	line-height:28px;
	color:#fff;
	text-decoration:none;
	background:#666666;
	background:linear-gradient(to bottom,  #9C9C9C 1%,#666666 100%);
	background:-moz-linear-gradient(top,  #9C9C9C 1%, #666666 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#9C9C9C), color-stop(100%,#666666));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #9C9C9C 1%,#666666 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #9C9C9C 1%,#666666 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#9C9C9C', endColorstr='#666666',GradientType=0 );/* IE6-9 */
	border:#666 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .form table td .bt_reset:hover{
	height:28px;
	margin-right:12px;
	padding:0 10px;
	font-size:14px;
	line-height:28px;
	color:#ff6;
	text-decoration:none;
	background:#9C9C9C;
	background:linear-gradient(to bottom,  #666666 1%,#9C9C9C 100%);
	background:-moz-linear-gradient(top,  #666666 1%, #9C9C9C 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#666666), color-stop(100%,#9C9C9C));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #666666 1%,#9C9C9C 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #666666 1%,#9C9C9C 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#9C9C9C',GradientType=0 );/* IE6-9 */
	border:#666 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .form table td .bt_submit{
	height:28px;
	padding:0 10px;
	font-size:14px;
	line-height:28px;
	color:#fff;
	text-decoration:none;
	background:#278A00;
	background:linear-gradient(to bottom,  #3DD700 1%,#278A00 100%);
	background:-moz-linear-gradient(top,  #3DD700 1%, #278A00 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#3DD700), color-stop(100%,#278A00));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #3DD700 1%,#278A00 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #3DD700 1%,#278A00 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3DD700', endColorstr='#278A00',GradientType=0 );/* IE6-9 */
	border:#278A00 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

#sub_contents .form table td .bt_submit:hover{
	height:28px;
	padding:0 10px;
	font-size:14px;
	line-height:28px;
	color:#ff6;
	text-decoration:none;
	background:#3DD700;
	background:linear-gradient(to bottom,  #278A00 1%,#3DD700 100%);
	background:-moz-linear-gradient(top,  #278A00 1%, #3DD700 100%);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#278A00), color-stop(100%,#3DD700));/* Safari,Google Chrome用 */
	background:-o-linear-gradient(top,  #278A00 1%,#3DD700 100%);/* Opera用 */
	background:-ms-linear-gradient(top,  #278A00 1%,#3DD700 100%);/* IE10用 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#278A00', endColorstr='#3DD700',GradientType=0 );/* IE6-9 */
	border:#278A00 solid 1px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow:0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}



/*==============================================================================
footer
==============================================================================*/
#footer_bg{
	clear:both;
	padding-top:120px;
	background:url(../img/parts/footer_bg.gif) center top no-repeat;
}

#footer{
	clear:both;
	width:960px;
	margin:0 auto;
	font-size:12px;
	text-align:left;
}

#footer ul#link01 li{
	float:left;
}

#footer ul#link02{
	clear:both;
}

#footer ul#link02 li{
	float:left;
}

#footer ul#link01 li a, #footer ul#link02 li a{
	padding:0 1.6em 0 10px;
	color:#231F20;
	background:url(../img/parts/icon01.png) 0 4px no-repeat;
	background-size:5px 7px;
}

#footer ul#link01 li a:hover, #footer ul#link02 li a:hover{
	padding:0 1.6em 0 10px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon01_o.png) 1px 5px no-repeat;
	background-size:5px 7px;
}

#footer ul#link01 li.detail a{
	padding:0 1.6em 0 16px;
	color:#231F20;
	background:url(../img/parts/icon02.png) 0 4px no-repeat;
	background-size:11px 7px;
}

#footer ul#link01 li.detail a:hover{
	padding:0 1.6em 0 16px;
	color:#E60012;
	text-decoration:none;
	background:url(../img/parts/icon02_o.png) 1px 5px no-repeat;
	background-size:11px 7px;
}

#footer #logo{
	float:right;
}

#footer address{
	clear:both;
	padding:1em 0 2em;
	font-style:normal;
}

/*== pagetop =============================================*/
#footer #pagetop{
	position:fixed;
	bottom:30px;
	right:30px;
	z-index:3;
}

#footer #pagetop a{
	background:#666;
	text-decoration:none;
	color:#fff;
	width:100px;
	padding:30px 0;
	text-align:center;
	display:block;
	border-radius:5px;
}

#footer #pagetop a:hover{
	text-decoration:none;
	background:#999;
}


/*============================================================
clearfix
============================================================*/
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}